Imagick::getImageGamma
Imagick::getImageGravity
Imagick
PHP Manual

# Imagick::getImageGeometry

(PECL imagick 2.0.0)

Imagick::getImageGeometry — Gets the width and height as an associative array

### Description

array Imagick::getImageGeometry ( void )

Returns the width and height as an associative array.

### Return Values

Returns an array with the width/height of the image.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageGamma
Imagick::getImageGravity
Imagick
PHP Manual